body{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:22px;	
	background:#072e7b;
}

/*--------------------------LINKS--------------------------*/

a{
	color:#2f56a5;
	text-decoration:none;
	font-weight:bold;
}

a:hover{
	color:#333;	
}

/*--------------------------FONTS--------------------------*/

h1{
	font-weight:normal;
	padding:5px 0 5px;
	margin:0px;
	font-size:36px;
	text-transform:uppercase;
}

h2{
	font-weight:normal;
	font-size:14px;
	padding:0px;
	margin:0px;
}

h3{
	font-weight:normal;
	padding:5px 0 5px;
	margin:0px;
	font-size:24px;
}

/*--------------------------DIVS--------------------------*/
#wrapper{
	background:url(../images/bg_image.jpg) repeat-x bottom #fff;
}

#base{
	background:url(../images/base.png) no-repeat center bottom;	
	padding:0 0 90px;
	border-top:10px solid #ededed;
}

#wallpaper_top{
	background:url(../images/bg_image_top.png) no-repeat left top;	
}

#wallpaper{
	background:url(../images/bg_image.png) no-repeat right bottom;	
}

#info{
	margin:0 auto 0px;
	width:1000px;
	background:#fff;	
}

#contact_bg{
	background:url(../images/contact_bg.gif) no-repeat center top;	
	height:152px;
	font-size:14px;
}
#box_grey{
	padding:10px;
	border:1px solid #CCC;
	margin:10px;
}

#box_grey_1{
	padding:10px;
	border:1px solid #CCC;
	margin:10px;
}

#box_grey_2{
	padding:10px;
	border:1px solid #CCC;
	margin:10px;
}

#box_grey_3{
	padding:10px;
	border:1px solid #CCC;
	margin:10px;
}

#box_grey_4{
	padding:10px;
	border:1px solid #CCC;
	margin:10px;
}

#box_grey_5{
	padding:10px;
	border:1px solid #CCC;
	margin:10px;
}

#box_blue{
	background:#072e7b;
	padding:10px;
	color:#fff;	
	height:510px;	
}

#box_blue a{
	color:#ccc;	
}